Subject: Re: 421 Service not available, remote server has closed connection

From: "Kevin P. O'Brien" <[email-masked]>
Date: Wed, 30 Jun 1999 10:41:54 -0700

Thanks for the comeback

It was a bad build. I was trying to use the rpm for the upgrade.

I downloaded the tar.gz and all went well.

Appreciate the comeback!

On Wed, 30 Jun 1999 13:25:07 -0400 (EDT), Gregory A Lundberg wrote:

>On Wed, 30 Jun 1999, Kevin P. O'Brien wrote:
>
>> 421 Service not available, remote server has closed connection
>
>> 530 Can't set guest privileges.
>
>Sounds like a bad built.  Try
>
>ftp://ftp.wu-ftpd.org/pub/wu-ftpd/binaries/intel/linux/wu-ftpd-2.5.0.linux.i386.tar.gz
>
>I built it on RH 4.2 for a 2.0.3? kernel so it should work fine for you.
>
>If the daemon refuses a login it will give the exact reason in the system
>log.  Signal 11 is bad (and I think that's what you're getting).  Other
>causes will probably be self-explanatory.
>
>-- 
>
>Gregory A Lundberg              Senior Partner, VRnet Company
>1441 Elmdale Drive              [email-masked]
>Kettering, OH 45409-1615 USA    1-800-809-2195
>